Solved

QMap, version issue

  • 29 July 2021
  • 1 reply
  • 37 views

Trying to import an *”.Xapp” from older version into version 8.03.

When I select it, it shows status “Invalid file type”, and won’t let me complete Importing.

Any solutions?

icon

Best answer by Gerry.zhang 30 July 2021, 13:36

Hi @matthewwalls  It should be a compatible issue. Could you submit a ticket to Netbrain Support? Support may need to check if the xapp can be upgraded or may need to rewrite it.

View original

1 reply

Userlevel 1
Badge

Hi @matthewwalls  It should be a compatible issue. Could you submit a ticket to Netbrain Support? Support may need to check if the xapp can be upgraded or may need to rewrite it.

Reply


Community |  Ideas

Facebook |  Instagram |  Youtube |  Twitter |  LinkedIn
Privacy & Security Statement  |  Terms & Conditions |  Impressum  |  UK Modern Slavery Statement